{% extends 'base.html' %}


{% block content %}

<main class="mt-5 pt-4">
  <div class="container dark-grey-text mt-5">
    <div class="row wow fadeIn">
      <div class="col-md-6 mb-4">
        <img src="{{object.image.url}}" class="img-fluid" alt="">
      </div>
      <div class="col-md-6 mb-4">
        <div class="p-4">
          <div class="mb-3">
            <a href="">
              <span class="badge purple mr-1">{{object.get_category_display}}</span>
            </a>
          <h4 class="mt-3"><strong>{{object.title}}</strong></h4>
          <p class="lead">
            <span class="mr-1">
              {% if object.discount_price %}
                <del>Rs.{{object.price}}</del>
                <span>Rs.{{object.discount_price}}</span>
              {% else %}
                <span>Rs.{{object.price}}</span>
              {% endif %}
            </span>
          </p>
          </div>
          
          <p class="lead font-weight-bold">Description</p>
          <p>{{object.description}}</p>

            <a href="{{object.get_add_to_cart_url}}" class="btn btn-primary btn-md my-0 p" type="submit">Add to cart
            <i class="fas fa-shopping-cart ml-1"></i>
          </a>
          <a href="{{object.get_remove_from_cart_url}}" class="btn btn-danger btn-md my-0 p" type="submit">Remove from cart
            <i class="fas fa-shopping-cart ml-1"></i>
          </a>

        </div>
      </div>
    </div>
    <hr>
    {% comment %} <div class="row d-flex justify-content-center wow fadeIn">
      <div class="col-md-6 text-center">
        <h4 class="my-4 h4">Additional information</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus suscipit modi sapiente illo soluta odit
          voluptates,
          quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.</p>
      </div>
    </div>
    <div class="row wow fadeIn">
      <div class="col-lg-4 col-md-12 mb-4">
        <img src="https://mdbootstrap.com/img/Photos/Horizontal/E-commerce/Products/11.jpg" class="img-fluid" alt="">
      </div>
      <div class="col-lg-4 col-md-6 mb-4">
        <img src="https://mdbootstrap.com/img/Photos/Horizontal/E-commerce/Products/12.jpg" class="img-fluid" alt="">
      </div>
      <div class="col-lg-4 col-md-6 mb-4">
        <img src="https://mdbootstrap.com/img/Photos/Horizontal/E-commerce/Products/13.jpg" class="img-fluid" alt="">
      </div>
    </div> {% endcomment %}
  </div>
</main>

{% endblock content %}
  
 